 html { 
 
  background-image: url('../img/background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
} 
img {
  vertical-align: middle;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
  
h6{
		/*@editable*/ color:#000000 !important;
		display:block;
		/*@editable*/ font-family: 'Arial', serif;
		/*@editable*/ font-size:16px;
		/*@editable*/ font-style:normal;
		/*@editable*/ font-weight:bold;
		/*@editable*/ line-height:150%;
		/*@editable*/ letter-spacing:normal;
		margin-top:8px;
		margin-right:0;
		margin-bottom:8px;
		margin-left:0;
		/*@editable*/ text-align:center;
	}  
  
@media only screen and (max-width: 600px){

h6{
	/*@editable*/ font-size:18px !important;
}

}  
  
}